import React from "react"

class BreakageContainer extends React.Component {
    constructor(props){
         super(props)
    }


    render(){
         return (
             <div className={"BreakageContainer"}>
             
             
             </div>
         ) 
    }
}
export default BreakageContainer